Chuyển đến nội dung
Diễn đàn CADViet

Doan Van Ha

Moderator
  • Số lượng nội dung

    5.702
  • Đã tham gia

  • Lần ghé thăm cuối

  • Ngày trúng

    382

Cộng đồng

2.995 (tuyệt vời)

11 Người theo dõi

About Doan Van Ha

  • Cấp bậc
    biết lệnh adcenter

Thông tin hồ sơ

  • Giới tính
    Male

Khách truy cập Tiểu sử gần đây

62.443 chế độ xem tiểu sử
  1. Doan Van Ha

    Lisp chuyển từ Spline sang 3DPolyline

    Cad đời thấp (VD 2007) không có tùy chọn convert to Polyline.
  2. Doan Van Ha

    [Nhờ chỉnh sửa]Lisp thống kê tọa độ TDN.lisp

    Tìm chỗ nào có (setq h 1) thì sửa lại (setq h 2.5). Save lisp. Thoát Cad và load lisp chạy lại.
  3. Doan Van Ha

    Vẽ góc tiếp tuyến đường tròn

    Nếu bạn rải bom 1 bài trên bốn topic như thế là vi phạm nghiêm trọng nội quy diễn đàn, dễ bị xóa sạch.
  4. Doan Van Ha

    Nhập "space" vào dòng command ?

    Dòng lệnh rename bằng vlax-put như thế nào, cho xem để góp ý thêm, vì khoản Vietnamese này trong lisp còn nhiều thứ đau đầu lắm.
  5. Doan Van Ha

    Nhập "space" vào dòng command ?

    Tốt nhất là nên suy nghĩ trước khi hỏi. Chúc mừng.
  6. Doan Van Ha

    Nhập "space" vào dòng command ?

    Cách là convert "\U+0110" thành (chr 208)
  7. Doan Van Ha

    Nhập "space" vào dòng command ?

    Do chữ "Đ". Nếu "Đ" copy từ trong tên layer thì strlen = 1 nhưng "Đ" viết vào command thì strlen = 7. Khắc phục: copy name từ layer paste vào command thì OK.
  8. Doan Van Ha

    Nhập "space" vào dòng command ?

    "Truy cập bị từ chối". Sao Bee không rút gọn BV lại, down không được.
  9. Doan Van Ha

    Nhập "space" vào dòng command ?

    Thử gởi bản vẽ đó lên xem sao
  10. Chào bạn. Cảm ơn bạn vì đã chia sẻ nhiều lisp rất hữu ích. Bạn giúp mình sửa lisp chia popyline thành nhiều đỉnh theo khoảng cách cho trước để áp dụng nhiều đối tượng một lúc. Hiện tại lisp phải thực hiện từng đường một sẽ mất nhiều thời gian. Cảm ơn bạn nhiều!

    ps: mail của mình: thanhohk@gmail.com

    lisp chia polyline.png

    chia (2).lsp

  11. Đặt câu hỏi gì mà tiêu đề thì dài dòng còn nội dung thì cụt lủn thế? Cố gắng hiểu: R13 là R=13 và R12 là R12 là R=12 thì vẽ như này: Tại tâm của R13 vẽ R25, nó cắt Line tại M, tại M vẽ R12 thì nó tiếp xúc R13
  12. Doan Van Ha

    Hỏi cách chuyển layer đường tròn

    Đó mới chỉ giải quyết color. Còn Linetype và Lineweight cũng có bylayer và byblock.
  13. Doan Van Ha

    Hỏi cách chuyển layer đường tròn

    Ngoài color còn vài thứ bylayer và byblock nữa mà?
  14. Doan Van Ha

    Xoay text thuộc tính trong block

    Dùng lệnh eattedit để sửa rotation của attribute đó (?)
×